## rust-humansize 1.1.0

=== debian/changelog ===
rust-humansize (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package humansize 1.1.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:17:39 +0200

rust-humansize (1.1.0-1) unstable; urgency=medium

  * Package humansize 1.1.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 20 Jun 2019 17:02:07 -0700
