=== debian/control ===
Source: rust-humansize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humansize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humansize

Package: librust-humansize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-humansize+default-dev (= ${binary:Version}),
 librust-humansize-1-dev (= ${binary:Version}),
 librust-humansize-1+default-dev (= ${binary:Version}),
 librust-humansize-1.1-dev (= ${binary:Version}),
 librust-humansize-1.1+default-dev (= ${binary:Version}),
 librust-humansize-1.1.0-dev (= ${binary:Version}),
 librust-humansize-1.1.0+default-dev (= ${binary:Version})
Description: Represent file sizes in a human-readable format - Rust source code
 This package contains the source for the Rust humansize crate, packaged by
 debcargo for use with cargo and dh-cargo.
