## rust-humansize 2.1.3

=== debian/changelog ===
rust-humansize (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package humansize 2.1.3 from crates.io using debcargo 2.6.0
  * Mark tests for the no_alloc feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 18:15:36 +0000
