=== debian/control ===
Source: rust-humansize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libm-0.2+default-dev (>= 0.2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humansize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humansize
Homepage: https://github.com/LeopoldArkham/humansize
X-Cargo-Crate: humansize
Rules-Requires-Root: no

Package: librust-humansize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libm-0.2+default-dev (>= 0.2.5-~~)
Provides:
 librust-humansize+default-dev (= ${binary:Version}),
 librust-humansize+impl-style-dev (= ${binary:Version}),
 librust-humansize+no-alloc-dev (= ${binary:Version}),
 librust-humansize-2-dev (= ${binary:Version}),
 librust-humansize-2+default-dev (= ${binary:Version}),
 librust-humansize-2+impl-style-dev (= ${binary:Version}),
 librust-humansize-2+no-alloc-dev (= ${binary:Version}),
 librust-humansize-2.1-dev (= ${binary:Version}),
 librust-humansize-2.1+default-dev (= ${binary:Version}),
 librust-humansize-2.1+impl-style-dev (= ${binary:Version}),
 librust-humansize-2.1+no-alloc-dev (= ${binary:Version}),
 librust-humansize-2.1.3-dev (= ${binary:Version}),
 librust-humansize-2.1.3+default-dev (= ${binary:Version}),
 librust-humansize-2.1.3+impl-style-dev (= ${binary:Version}),
 librust-humansize-2.1.3+no-alloc-dev (= ${binary:Version})
Description: Represent file sizes in a human-readable format - Rust source code
 This package contains the source for the Rust humansize crate, packaged by
 debcargo for use with cargo and dh-cargo.
