=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test humansize 2.1.3 --all-targets --all-features
Features: test-name=rust-humansize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test humansize 2.1.3 --all-targets
Features: test-name=librust-humansize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humansize 2.1.3 --all-targets --no-default-features --features impl_style
Features: test-name=librust-humansize-dev:impl_style
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humansize 2.1.3 --all-targets --no-default-features --features no_alloc
Features: test-name=librust-humansize-dev:no_alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test humansize 2.1.3 --all-targets --no-default-features
Features: test-name=librust-humansize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
